* { margin: 0; padding: 0; outline: 0; }

@font-face {
    font-family: 'Graphik-Regular';
    src: url('fonts/graphik-regular.eot');
    src: url('fonts/graphik-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/graphik-regular.woff') format('woff'),
         url('fonts/graphik-regular.ttf') format('truetype'),
         url('fonts/graphik-regular.svg#graphik-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik-Light';
    src: url('fonts/graphik-light.eot');
    src: url('fonts/graphik-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/graphik-light.woff') format('woff'),
         url('fonts/graphik-light.ttf') format('truetype'),
         url('fonts/graphik-light.svg#graphik-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik-Extralight';
    src: url('fonts/graphik-extralight.eot');
    src: url('fonts/graphik-extralight.eot?#iefix') format('embedded-opentype'),
         url('fonts/graphik-extralight.woff') format('woff'),
         url('fonts/graphik-extralight.ttf') format('truetype'),
         url('fonts/graphik-extralight.svg#graphik-extralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html { height: 100%; }

body#home .cnt-t { background: transparent; }
body#home .cnt-c { background: transparent; }

body {
    font-size: 13px;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #61615f;
    background: url(images/body.jpg) center top;
    min-width: 100%;
}

a { color: #9D4B42; text-decoration: none; cursor: pointer; }
a:hover { color: #853a32; text-decoration: underline; }
a:visited { color: #853a32; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

h1#logo { position: absolute; top: 0; left: 41px; width: 72px; }
h1#logo a { height: 72px; display: block; background: url(images/logo.png) no-repeat; font-size: 0; line-height: 0; text-indent: -4000px; }
h2 { font-family:'Graphik-Extralight', sans-serif; font-size: 50px; line-height: 50px; color: #737371; font-weight: normal; text-transform: uppercase; margin: 0 95px 20px 95px; background: url(images/dots.png) repeat-x 0 bottom; padding: 43px 0 40px 0; letter-spacing: 4px; }
h3 { font-family: Arial, sans-serif; font-size: 16px; text-transform: none; font-weight: normal; padding-bottom: 13px; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#container { min-height: 100%; margin: 0 auto -82px; background: url(images/wood.jpg) repeat-x center top; } 

.shell { width: 832px; margin: 0 auto; position: relative; height: 100%; }

.header { background: url(images/header.jpg) repeat-x center top; padding: 31px 0 32px; *padding-bottom: 0; }

#navigation { float: right; padding: 21px 20px 23px 0; }
#navigation ul { list-style: none outside; }
#navigation ul li { float:left; padding-right: 19px; }
#navigation ul li a { font-family: 'Graphik-Regular', sans-serif; font-size: 14px; line-height: 25px; color: #e7e7e7; text-transform: uppercase; padding: 0 5px 0 7px; float:left; border-bottom: 1px solid transparent; }
#navigation ul li a:hover { border-bottom-color: #644a48; text-decoration: none; }

.main { padding-top: 14px; }

.cnt-t { background: url(images/cnt-t.png) no-repeat; height: 77px; font-size: 0; line-height: 0; text-indent: -4000px; }
.cnt-c { background: url(images/cnt-c.png) repeat-y; padding:0 8px; text-align: center; height: 100%; position: relative; height: 100%; }

.home-cnt { width: 732px; margin: 0 auto; position: relative; top: -77px; }
.home-cnt-t { background: url(images/inner-cnt-t.png) no-repeat; height: 70px; font-size: 0; line-height: 0; text-indent: -4000px; }
.home-cnt-b { background: url(images/inner-cnt-b.png) no-repeat 0 bottom; height: 81px; font-size: 0; line-height: 0; text-indent: -4000px; }
.home-cnt-c { background: url(images/inner-cnt-c.png) repeat-y; text-align: center; padding: 0 6px; height: 100%; }
.home-cnt-c h2 { padding: 2px 0 17px ; background: transparent; margin: 0; }

.info { font-family:'Graphik-Light', sans-serif; font-size: 25px; line-height: 35px; color: #89898a; text-transform: uppercase; padding-bottom: 24px; }
.info p span,
.info p a { text-transform: none; }

.featured-image { padding-bottom: 20px; }

.working-time { color: #6c6c6c; font-size: 15px; line-height: 22px; padding-bottom: 18px; }
.working-time h3 { font-size: 15px; text-transform: uppercase; padding-bottom: 0; }
.working-time em { display:block; padding-bottom: 12px; }

.buttons { margin: 0 auto; width: 304px; }
.buttons a { float:left; background: url(images/btn.png) no-repeat; padding: 0 6px 0 13px; height: 25px; font-size: 10px; line-height: 22px; color: #7e7e73; text-transform: uppercase; font-weight: bold; position: relative; margin-right: 28px; }
.buttons a + a { float: right; margin-right: 0; }
.buttons a span { background: url(images/btn-r.png) no-repeat; width: 7px; height: 25px; position: absolute; top:0; right: -7px; }
.buttons a:hover, 
.buttons a:hover span { background-position: 0 bottom; text-decoration: none; }

.section { padding-bottom: 80px; text-align: left; position: relative; top: -63px; }
.section h2 { text-align: center; }

.friends { text-align: center; }

.inner-cnt { padding: 0 98px 30px 98px; }

.col { float: left; width: 303px; padding-right: 7px; }
.col + .col { float: right; padding-left: 7px; padding-right: 0; }

.colone { float: left; width: 620px; }
.colone p { font-family:'Graphik-Extralight', sans-serif; font-size: 40px; line-height: 20px; color: #737371; font-weight: normal; text-align: center; text-transform: uppercase; padding: 30px 0 30px 0; letter-spacing: 6px; }

.friends-list { padding: 1px 0 30px; }
.friends-list p { font-family:'Graphik-light', sans-serif; font-size: 20px; line-height: 10px; color: #5e5e5d; font-weight: normal; text-align: center; text-transform: uppercase; padding: 22px 0 20px 0; letter-spacing: 4px; }
.friends-list h3 { font-size: 16px; text-transform: none; padding-bottom: 20px; }
.friends-list ul { list-style: none outside; }
.friends-list ul li { font-size: 13px; text-transform: none; padding-bottom: 8px; }


.sub-nav { padding-bottom: 20px; }
.sub-nav ul { list-style: none outside; t}
.sub-nav ul li { display: inline; padding-right: 16px; }
.sub-nav ul li a { font-weight: bold; text-transform: uppercase; color: #8b8b87; }
.sub-nav ul li a:hover { color: #ca8c85; text-decoration: none; }
.sub-nav ul li.active a { color: #9d4b42; }

.menu-category { padding-bottom: 26px; }
.menu-category h3 { padding-bottom: 4px; }
.menu-category ul { list-style: none outside; }
.menu-category span.count { background: url(images/countline.png) no-repeat 0 center; padding-left: 18px; margin-left: 3px; }
.menu-category.last { padding-bottom: 30px; }

.menu-categorytwo h3 { padding-bottom: 4px; }
.menu-categorytwo ul { list-style: none outside; }
.menu-categorytwo span.count { background: url(images/countline.png) no-repeat 0 center; padding-left: 18px; margin-left: 3px; }
.menu-categorytwo { padding-bottom: 7px; }

.post { padding-bottom: 24px; }
.post p { padding-bottom: 14px; line-height: 18px; }
.post-img { width: 620px; height: 338px; background: url(images/img-holder.png); margin-bottom: 25px; }

.contacts { padding-top: 1px; }
.contacts .col { text-align: left; }
.contacts .entry h3 { font-family:'Graphik-light', sans-serif; font-size: 20px; line-height: 10px; color: #5e5e5d; font-weight: normal; text-align: left; text-transform: uppercase; padding: 10px 0 10px 0; letter-spacing: 4px; }
.contacts .entry { padding-bottom: 28px; }

.instagram { position: relative; margin-right: -18px; padding: 7px 0 16px; height: 100%; width: 638px; }
.instagram-placeholder { padding: 0 18px 20px 0; width: 109px; height: 109px; float: left; }
.instagram-placeholder img { width: 109px; height: 109px; float: left; }

.pagination { padding-bottom: 28px; }

.footer { background: url(images/footer.png) repeat-x 0 top; padding: 7px 0; position: absolute; bottom: 0; left: 0; }
.footer-cnt { background: url(images/dots-v.png) repeat-y; }
.footer p { float: left; font-size: 12px; padding: 18px; }
.footer p.copy { font-size: 11px; padding-left: 25px; }
.footer p.address { text-transform: uppercase; padding-left: 17px; }
.footer p span { background: url(images/phonedot.png) no-repeat 0 center; padding-left: 8px; }

.social { float: left; padding: 20px 10px 16px 23px; }
.social a { float: left; background-position: 0 0; background-repeat: no-repeat; font-size: 11px; line-height: 16px; color: #61615f; padding-left: 23px; margin-right: 15px; }
.social a + a { float: right; margin-right: 0; }
.social a.fb { background-image: url(images/fb.png); }
.social a.tw { background-image: url(images/tw.png); }

.tabs .tab { display: none; }

.press-releases { width: 636px; position: relative; margin-right: -16px; }

.press-release { width: 196px; float: left; display: inline; padding: 0 16px 30px 0; }
.press-release a { font-family: 'Graphik-Regular', sans-serif; font-size: 20px; line-height: 22px; color: #9d4b42; text-transform: uppercase; display: block; }
.press-release a img { width: 196px; height: 164px; display: block; padding-bottom: 10px; }
.press-release span.date { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 6px; color: #61615f; text-transform: none; display: block; padding-top: 5px; }